@charset "UTF-8";

.main_box_addsub_inner {
	padding:0 0 80px 0;
}
article {
	border-bottom: 1px dashed #e0e0e0;
	padding-bottom: 30px;
	padding-top: 35px;
}
article:nth-of-type(1) {
	padding-top: 0;
}
article:nth-last-of-type(1) {
	border-bottom: none;
}
article h3 {
	font-size: 16px;
/*	letter-spacing: 0.1em;*/
	letter-spacing: 1.8px;
	margin-bottom: 15px;
	font-family: "Times New Roman","游明朝体","Yu Mincho","ヒラギノ明朝 Pro W3","Hiragino Mincho Pro","HGS明朝B","Hiragino Mincho ProN","ＭＳ Ｐ明朝","MS PMincho",serif;
	font-weight: bold;
	background-color: #fff;
}
main article:nth-of-type(2) h3 {
	margin-bottom: 25px;
}
main article:nth-of-type(3) h3 {
	margin-bottom: 18px;
}
.img_box {
	position: relative;
	margin-bottom: 30px;
}
.img_box figure {
	float: left;
}
.img_basis {
	position: relative;
}
.img_refer_1 {
	bottom: 0;
	position: absolute;
	left: 190px;
}
.img_refer_2 {
	bottom: 0;
	position: absolute;
	left: 320px;
}
.img_refer_3 {
	bottom: 0;
	position: absolute;
	left: 188px;
}
.img_refer_4 {
	bottom: 0;
	position: absolute;
	left: 378px;
}
.img_refer_5 {
	bottom: 0;
	position: absolute;
	left: 190px;
}
.img_refer_6 {
	bottom: 0;
	position: absolute;
	left: 375px;
}
.img_refer_7 {
	bottom: 0;
	position: absolute;
	left: 190px;
}
.img_refer_8 {
	bottom: 0;
	position: absolute;
	left: 375px;
}
.media_time {
	color: #bc6b52;
	font-size: 12px;
}
.media_txt {
	font-size: 12px;
/*	letter-spacing: 0.1em;*/
	background-color: #fff;
}


/*----------------------------------------
 _画面の横幅が640pxまで
----------------------------------------*/
@media screen and (max-width:640px) {

	article h3 {
		font-size: 30px;
	}
	.media_time {
		font-size: 24px;
	}
	.media_txt {
		font-size: 24px;
	}
	span {
		display: block;
		background-color: #fff;
	}
}